﻿@charset "utf-8";
/* CSS Document */
p{
	padding:00px 00px 10px 00px;
	margin:00px;

}
h1, h2, h3, h4, h5, h6{
	padding:00px 00px 10px 00px;
	margin:00px;
}
h1{
	font-size:24px;
}
h2{
	font-size:22px;
}




HTML {
	OVERFLOW: scroll
}






h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
h5{
	font-size:16px;

}
h6{
	font-size:14px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
img{
	border:00px;
}
.margin_left{
	margin:00px 00px 00px 15px;
}
.border_sty{
	border:1px solid #CCCCCC;
	}
body{
background:url(/images/bg.jpg) repeat-x top scroll #bababa;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
}
#wrapper{
	margin: auto; 
	max-width: 951px;
	 
	_width: 951px;		
	/*position:relative;*/
}
#header_bg{
	background:url(/images/header_bg.jpg) repeat top scroll;
	width:100%;
	float:left;
	height:109px;
}
#header{
	width:100%;
	float:left;
	background:url(/images/header_img.jpg) no-repeat top scroll;
	height:109px;
	position:relative;
}
#header .logo{
	float:left;
	position:absolute;
/*width:300px;*/
	top:32px;
	left:10px;
	
}
#header p{
	color:#FFF;
	font-size:12px;
	position:absolute;
	left: 86px;
	top: 133px;
}
#header .header_right{
	float:right;
	margin:74px 00px 00px 00px;
	width:500px;
}
#header .header_right hgroup{
	margin:5px 00px 00px 30px;
}
#header .header_right img{
	margin-right:5px;
}
#header .header_right h2{
	text-align:right;
	color:#FFF;
	font-weight:normal;
}
#nav{
	/*width:520px;*/
	float: left;
	margin:10px 00px 00px 00px;
	width: 100%;
}
#nav ul{
	list-style-type:none;
 
}

#nav p {font-size:15px;
	font-weight:bold;
float:right;}



#nav ul li{
	list-style-type:none;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	float:left;
	height:32px;
	line-height:32px;
	text-align:center;
}
#nav ul li a{
  text-transform: uppercase;
  text-decoration:none;
  color:#FFF;
  /* background:url(/images/menu_shadow.jpg) no-repeat top right scroll #650606; */
  background: #1c8884;
  padding: 0 1.5em;
  display:block;
  border: 1px solid;
}


#nav .bl a  {
	text-decoration:none;
	color:#FFF;
	background:#1c8884;
	 
	display:block;
}


#nav ul li a:hover,#nav ul li a.select{
	text-decoration:none;
	color:#FFF;
	background:url(/images/flip_img.jpg) no-repeat top right scroll #000000;
}

#nav .bl a:hover,#nav ul li a.select{
	text-decoration:none;
	color:#FFF;
	background:url(/images/flip_img.jpg) no-repeat top right scroll #000000;
}

/* 
#nav ul li a.border_none{
		background:none top right scroll no-repeat #650606;
}*/
#nav ul li a.border_none:hover{
	text-decoration:none;
	color:#FFF;
	background:url(/images/flip_img.jpg) no-repeat top right scroll #000000;
}



#banner_header{
	width:100%;
	float:left;
	background:url(/images/banner_header_bg.jpg) repeat-y top left scroll #514c4c;
	line-height:28px;
	margin:8px 00px 00px 00px;
	border-top:#212121 6px solid;
	position:relative;
}

#banner_header h5{
	color:#FFF;
	font-size:13px;
	padding:00px 00px 00px 100px;
}
#banner_header .corner_left{
	width:17px;
	height:51px;
	position:absolute;
	left:-17px;
	top:-6px;
	z-index:-100;
}
#banner{
	width:100%;
	float:left;
}



.banner_right{
	width:100%;
	float:left;
	height:300px;
	background:url(/images/banner_bg.jpg) no-repeat top scroll;
}

.banner_bg{
	width:100%;
	float:left;
	background:url(/images/banner_bg_com.jpg) repeat-y top scroll;
}
.banner_right_comm{
	width:75%;
	float:left;
	padding:15px;
	color:#212121;
		line-height:20px;
}
.banner_right_comm p a{
	text-decoration:none;
	color:#212121;
}
.banner_right_comm p a:hover{
	text-decoration:underline;
	color:#212121;
}
ul.prod_cat{
	width:600px;
	float:left;
	margin:15px 00px 00px 80px;
}
ul.prod_cat li{
	width:150px;
	float:left;
	background-color:#FFF;
	-webkit-box-shadow:  3px 3px 10px 8px #b1b1b1;
        box-shadow:  3px 3px 10px 8px #b1b1b1;
		behavior:url(PIE.htc);
		display:block;
		margin-right:60px;
		margin-bottom:20px;
		
}
ul.prod_cat li div.img{
	text-align:center;
	
	background-color:#FFF;
	margin:10px 00px 00px 00px;
}
ul.prod_cat li p{
	background-color:#650606;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	line-height:24px;
	padding:00px;
}
ul.prod_cat li a{
	text-decoration:none;
	color:#FFF;
}
ul.prod_cat li a:hover{
	text-decoration:none;
	color:#FFF;
}
ul.prod_cat li.margin_none{
	margin-right:00px;
}
.input_box{
	width:187px;
	height:21px;
	border:1px solid #08125d;
	background-color:#FFF;
	line-height:21px;
	font-size:11px;
	color:#212121;
}
.text_area{
	width:187px;
	border:1px solid #08125d;
	background-color:#FFF;
	font-size:11px;
	color:#212121;
}
.btn{
	padding:3px 20px;
	text-align:center;
	font-size:12px;
	color:#494747;
	font-weight:bold;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

background-color:#e0c108;
-webkit-box-shadow:  2px 2px 2px 2px #ccc;
        
        box-shadow:  2px 2px 2px 2px #ccc;
		border:00px;
}

table.contact{
	margin-left:50px;
}
ul.bags{
	list-style-type:none;
	margin:00px 00px 00px 10px;
}
ul.bags li{
	list-style-type:none;
	
	position:relative;
	margin:10px 10px 0px 00px;
	float:left;
}

ul.bags li.margin_none{
	margin:10px 00px 0px 00px;
}
ul.bags li div.img:hover{
	border:1px dashed #b1b0b0;
}
ul.bags li div.img{
	text-align:center;
	padding:10px 00px 00px 00px;
	width:147px;
	
	background-color:#FFF;
	border:1px solid #b1b0b0;
}
ul.bags li p.go{
	font-size:11px;
	color:#FFF;
	padding:00px;
	position:absolute;
	background-color:#650606;
	border:1px solid #b2b2b2;
	width:23px;
	height:18px;
	left: 122px;
	top: 83px;
	text-align:center;
}
ul.bags li p.go a{
	text-decoration:none;
		color:#FFF;
		display:block;
}
ul.bags li p{
	width:147px;
	text-align:center;
	font-size:10px;
}
.product-view{
	float:left;
	margin:10px 00px 00px 00px;
}
.img-col{
	width:230px;
	height:175px;
	background-color:#FFF;
	border:1px solid #b2b2b2;
}
.img-col img{
	margin:35px 00px 00px 00px;
}
.enlarge{
	text-align:right;
	color:#690708;
	position:relative;
}

.enlarge a{
	text-decoration:none;
	font-size:12px;
	color:#690708;
	padding:4px 14px 00px 00px;
	
}
.enlarge img{
	position:absolute;
	left: 216px;
	top: 3px;
}
.enlarge a:hover{
	text-decoration:none;
		color:#690708;
}
.prod_desc{
	width:476px;
	border:1px solid #b2b2b2;
	margin:10px 20px 00px 00px;
}
.padd_desc{
	padding:10px;
}
.prod_desc p.title{
	font-size:12px;
	background-color:#650606;
	padding:4px 00px 4px 10px;
	color:#FFF;
}
.padd_desc h6{
	color:#650606;
}
.enq_btn{
	
   color:#FFF;
   font-weight:bold;
   font-size:12px;
   margin:10px 20px 00px 00px;
   float:right;
}

.enq_btn a{
	text-decoration:none;
	color:#FFF;
	padding:5px 10px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #575656; 
background-image: -webkit-linear-gradient(top, #a7a6a6, #575656); 
   background-image:    -moz-linear-gradient(top, #a7a6a6, #575656);
   background-image:     -ms-linear-gradient(top, #a7a6a6, #575656);
   background-image:      -o-linear-gradient(top, #a7a6a6, #575656);
}
.enq_btn a:hover{
	text-decoration:none;
	color:#FFF;
background-image: -webkit-linear-gradient(top, #575656, #a7a6a6); 
   background-image:    -moz-linear-gradient(top, #575656, #a7a6a6);
   background-image:     -ms-linear-gradient(top, #575656, #a7a6a6);
   background-image:      -o-linear-gradient(top, #575656, #a7a6a6);
   background-color: #a7a6a6; 
   
}
	
#service{
	width:100%;
	float:left;
	background-color:#e5e3e3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior:url(PIE.htc);
	margin:10px 00px 00px 00px;
	padding:10px;
}
#content{
	width:100%;
	float:left;
	background-color:#e5e3e3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior:url(PIE.htc);
	margin:10px 00px 00px 00px;
	padding:15px;
	line-height:20px;
}
#footer{
	width:100%;
	float:left;
	margin:12px 00px 00px 00px;
}
#footer .footer_nav{
	width:70%;
	float:left;
	margin:10px 00px 00px 00px;
	padding:00px 00px 10px 00px;
}
#footer .footer_nav ul{
	list-style-type:none;
	float:left;
	margin-right:25px;
}
#footer .footer_nav ul.margin_none{
	margin-right:00px;
}
#footer .footer_nav ul li{
	list-style-type:none;
	display:block;
	font-size:11px;
	color:#000;
	margin:00px 00px 3px 10px;
}
#footer .footer_nav ul li a{
	text-decoration:none;
	color:#000;

}
#footer .footer_nav ul li a:hover{
	text-decoration:underline;
	color:#000;
}
#footer .footer_right{
	float:right;
	text-align:right;
	color:#000;
	margin:10px 20px 00px 00px;
	font-size:11px;
}

#footer .footer_right  img{
	margin-right:4px;
	margin-bottom:10px;
}
#footer .footer_right a{
	text-decoration:underline;
	color:#000;
}


.breadcrum a
{
color:#580b0b;
}

/*

.prod_col{
	width:150px;
	float:left;
	background:url(/images/products_bg.png) repeat-y top scroll;
	padding:10px 00px 00px 20px;
}
.prod_col h4{
	font-size:14px;
	color:#494949;
}
.prod_col ul{
	list-style-type:none;
	margin:10px 00px 00px 00px;
}
.prod_col ul li{
	font-size:14px;
	color:#494949;
	background:url(/images/arrow.png) no-repeat left center scroll;
	margin:00px 00px 5px 5px;
}
.prod_col ul li a{
	text-decoration:none;
	color:#494949;
	padding:00px 00px 00px 10px;
}
.prod_col ul li a:hover{
	text-decoration:underline;
	color:#494949;
}



*/

.prod_col {    overflow: hidden; padding: 0 10px; width:100%;
	float:left; }
.prod_col p { line-height: 20px; margin-bottom: 5px; }
.prod_col > ul { margin:0; padding:0; list-style: none; width:168px; }
.prod_col > ul > li { list-style:none; background:url(/images/arrow.png) no-repeat top left; background-position: 0 9px; }
.prod_col > ul > li a { display:block; color:#000; text-decoration:none; font-size:12px; padding-left:20px; line-height:25px;}
.prod_col > ul > li a:hover { }


.prod_col > ul > li > ul { margin: 0 0 0 20px; padding:0; list-style: none; width:168px; display: none; }
.prod_col > ul > li > ul > li { list-style:none; background:url(/images/arrow.png) no-repeat top left; background-position: 0 9px; }
.prod_col > ul > li > ul > li a { display:block; color:#000; text-decoration:none; font-size:12px; padding-left:20px; line-height:25px;}
.prod_col > ul > li > ul > li a:hover { }
.prod_col > ul > li > ul.expanded { display: block; }


div.added-to-cart-bg {
    position: fixed;
    top: 0;left: 0;
    right: 0;bottom: 0;
    background-color: white;
    opacity: .9;
    z-index: 9999998;
}
div.added-to-cart {
    width: 460px;
    padding: 10px;
    position: absolute;
    left: 50%;
    top: 200px;
    margin-left: -242px;
    z-index: 9999999;
    border: solid 1px #4facd7;
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

